@charset "utf-8";
/* CSS Document*/
img{border:none;max-width:100%;}
html *{outline:0;-webkit-text-size-adjust:none;-webkit-tap-highlight-color:rgba(0,0,0,0);}
.lin-txt,.apphead_top,.zcwj-listtit{ display: none;}
.pr{position: relative;}
.pa{position: absolute;}
.clear{clear: both;}
.fl{float: left;}
.fr{float: right;}
/*自适配样式*/
@media (max-width: 1120px){
body{background:#ebf7ff;}
.head,.zcwj-li-content,.h_topl,.h_topr,.second-left-box,.center_banner{display: none;}
.Voice-Voicer-Container{display: none;}
.nav{display: none;}
.link .w1790 .lin-a {display: none;}
.app,.apphead_top,.zcwj-listtit{display: block;}
/*.head_top{display: none;}*/
.w1790{width:100%;}
header{background: #ebf7ff url(2025dxscy_app_index_topBg.png) top center no-repeat;background-size: 100% 130%;}
.head_top{min-height: 255px;padding-top: 15px;background: none;}
.h_topl{width:100%;position: static;}
.top-logo{ font-size: 20px; text-indent: 10px;}
.apphead_link{line-height: 30px;position: absolute;top: 1.5%;left: 2%;}
.contens{background: none !important;margin-top: -60px;}
/*搜索适配样式*/
.otherBox{position: absolute;top: 0;left: 0;right: 0;z-index: 5;padding-top: 170px;}
.qwjsBox{padding: 0 12px;/* banner 6.33rem*/width: 70%;margin: 155px auto 0px auto;}
.qwjsBox #msearchForm{display:flex;justify-content: space-between;}
.qwjsBox input{width: 76.555%;border-top: 1px solid #307FFF;border-bottom: 1px solid #307FFF;border-left: 1px solid #307FFF;height: 41px;padding: 0 11px;box-sizing: border-box;border-radius: 12px 0 0 12px;font-size: 15px;background: #fff;color: #999;}
.qwjsBox .search-btn{width: 24%;height: 41px;line-height: 41px;background: linear-gradient(270deg, #03CAFD 0%, #307FFF 100%);border-radius: 0rem 12px 12px 0rem;border: 0;margin: 0;color: #fff;}
.qwjsBox a span{display: block;padding-left: 10px;height: 40px;line-height: 40px;background: url(/dxscy/images/2025dxscy_app_searchIocn.png) no-repeat 0.5rem center;background-size: 30%;color: #fff;font-size: 16px;text-indent: 22px;}
/*搜索适配样式*/
.apphead_link a{color: #fff;font-size: 14px;padding-left: 30px;background: url(/dxscy/images/favicon.gif) no-repeat;background-size: contain;background-position: 8px 0px;}
.header-toggle-btn{position: absolute;top: 0.5%;right: 2%;z-index: 108;color: #fff;cursor: pointer;width:50px !important;height:50px !important;/* background: #0661c0;*/}
.header-toggle-btn div{height: 20px;width:30px;margin-top:15px !important;margin-left:10px !important;cursor: pointer;position: relative;}
.header-toggle-btn span{position:absolute;display:block;left:0;width: 100%;height: 10%;background:#fff;transition:all .3s;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);}
.header-toggle-btn span:nth-child(1){top:0;}
.header-toggle-btn span:nth-child(2){top:50%;}
.header-toggle-btn span:nth-child(3){top:100%;}
.header-open-the-picker .header-toggle-btn span:nth-child(1){top:50%;-webkit-transform:translateY(-50%) rotate(-45deg);-ms-transform:translateY(-50%) rotate(-45deg);transform:translateY(-50%) rotate(-45deg);}
.header-open-the-picker .header-toggle-btn span:nth-child(2){-webkit-transform:translateY(-50%) scaleX(0);-ms-transform:translateY(-50%) scaleX(0);transform:translateY(-50%) scaleX(0);}
.header-open-the-picker .header-toggle-btn span:nth-child(3){top:50%;bottom:auto;-webkit-transform:translateY(-50%) rotate(45deg);-ms-transform:translateY(-50%) rotate(45deg);transform:translateY(-50%) rotate(45deg);}
.header-picker-mark{position:fixed;top:0;bottom:0;left:0;right:0;z-index:9;display:none;}
.header-picker{position:absolute;top:0;right:0;left:auto;z-index:99;width: 100%;height:0;opacity:0;transition:all .3s;-webkit-transition:all .3s;background-color: rgb(4 102 212 / 90%);box-sizing:border-box;}
.picker-hall-over{width:100%;height:100%;}
.header-picker-mobile{opacity:1;padding: 35px 10px 20px 10px;height: 230px;}
.header-picker-mobile .picker-hall-main{display: inline-block;width: 100%;}
.picker-hall-scroll{position:relative;width:100%;height:100%;}
.picker-hall-main{padding: 0px 0px 0;display:none;-webkit-transition:all .3s;transition:all .3s;}
.picker-hall-main dl{position:relative;float:left;width: 100%;display: block;}
.picker-hall-main dl .toptxt{display: inline-block;width: 100%;line-height: 40px;height: 40px;font-size: 20px;color: #fff;/* text-indent: 5px;*/margin-bottom: 10px;text-align: center;}
.picker-hall-main dl .dl_list{display: flex;justify-content: space-between;flex-wrap: wrap;width: 100%;}
.picker-hall-main dl .toptxt a{color: #fff;font-weight: 600;}
.picker-hall-main dl .dLiico{display: inline-block;width: 100%;margin-top: 10px;}
.picker-hall-main dl .dLiico p{position: relative;float: left;width: 33.33333%;margin-top: 20px;text-align: center;}
.picker-hall-main dl span p a{display: block;font-size: .9357em;color: #fff;}
.picker-hall-main dl dt{width: 20%;float: left;background: rgb(255,255,255,.2);/* margin-right: 2px; */}
.picker-hall-main dl .dl_list dt:nth-child(1){display:none;}
.picker-hall-main dl dt:nth-child(7){margin-right:0px;} 
.picker-hall-main dl dt a{display: inline-block;font-size: 16px;color:#fff;line-height: 30px;height: 30px;width: 100%;text-align: center;}
.picker-hall-main dl span p a:before{display:block;content:"";margin:0 auto 5px;width: 40px;height: 40px;background-image:url(/dxscy/images/2025dxscy_app_liheader_icons.png);}
.picker-hall-main dl dt a span{display:block;text-align:center;}
.picker-hall-main dl.on a{font-weight:bold;}
.picker-hall-main dl dd{position:absolute;left:50%;width:131px;margin-left:-66px;z-index:100;}
.picker-hall-main dl .dLiico p:nth-child(1) a:before{background-position: 0 0px;}
.picker-hall-main dl .dLiico p:nth-child(2) a:before{background-position: 0 -42px;}
.picker-hall-main dl .dLiico p:nth-child(3) a:before{background-position: 0 -86px;}
.zcwj-listfl{width: 100% !important;}
.zcwj-listtit{width: 100%;height: 46px;line-height: 46px;background: #fff;z-index: 5;/* position: fixed;*//* top: 0;*//* left: 0;*/}
.lastPageBtn{display: none;width: 10%;height: 46px;float: left;background: url(/dxscy/images/2025dxscy_app_liheader_back.png) center no-repeat;background-size: 50% 50%;}
.headerTitle{height: 46px;line-height: 46px;font-size: 18px;color: #333333;text-align: center;display: block;float: left;width: 100%;/* text-indent: 34%; */}
.zcwj-listfr{width: 100% !important;float: none;margin: 0px auto !important;}
.zcwj-listfr .second-right-box{padding: 5px;}
.zcwj-listfr .second-right-box ul li>div:nth-child(1){display: inline-block !important;height: auto !important;width: 100%;}
.zcwj-listfr .second-right-box ul li>div:nth-child(1) .zc-button{display: none;}
.zcwj-listfr .second-right-box ul li>div:nth-child(2){margin: 5px 0 !important;}
.zcwj-listfr .second-right-box ul li>div:nth-child(2)>div{text-align: left;}
.zcwj-listfr .second-right-box ul li>div:nth-child(1)>div{font-size: 16px !important;}
.zcwj-listfr .second-right-box ul li>div:nth-child(3){font-size: 15px !important;margin-top: 10px;color: #666 !important;display: none;width: 100%;text-overflow: ellipsis;overflow: hidden;white-space: pre-line;height: 40px !important;}
.zcwj-listfr .second-right-box ul li>div:nth-child(2){font-size: 13px !important;color: #999;}
.pagelist{padding: 0;margin: 10px 0;}
/*底部通用样式*/
.link .w1790 .lin-txt{display: inline-block;padding: 0;margin-left: 0;}
.footer{overflow: hidden;padding: 10px;width: auto;}
.footer .w1440{width: 100%;text-align: center;}
.footer .footer-con02 ,.footer .footer-con03{width: 100%;}
.footer .footer-con04{display: flex;justify-content: center;}
.footer .footer-con04 img{width: 59%;}
.gzh{width: 135px;margin-right: 0;}
.footer-xyb{margin-left:0px;}
.footer-xyb img{width: 70% !important;}
.wzaimg{width: 30% !important;}
#imgConac{width: 86% !important;}
#_ideConac a img{height:100%;width: 100px;}
.ck_tit{}
.ck_tit h3{font-size: 16px;background-size: contain;padding-left: 20px;}
/*底部通用样式*/



    
}

@media only screen and (min-width: 992px){

}